@font-face {
    font-family: 'ProximaNovaRgRegular';
    src: url('proximanova-regular-webfont.eot');
    src: url('proximanova-regular-webfont.eot@') format('embedded-opentype'),
         url('proximanova-regular-webfont.woff') format('woff'),
         url('proximanova-regular-webfont.ttf') format('truetype'),
         url('proximanova-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaRgBold';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot@') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
 @font-face {
 font-family: 'Lato-Bold';
 src: url('latobol.eot');
 src: url('latobol.eot@') format('embedded-opentype'),
 url('latobol.woff') format('woff'),  url('latobol.ttf')
 format('truetype'),  url('latobol.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'Lato-Regular';
 src: url('latoreg.eot');
 src: url('latoreg.eot@') format('embedded-opentype'),
 url('latoreg.woff') format('woff'),  url('latoreg.ttf')
 format('truetype'),  url('latoreg.svg') format('svg'); font-weight: normal;
 font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStdLightRegular';
    src: url('helveticaltstd-light-webfont.eot');
    src: url('helveticaltstd-light-webfont.eot@') format('embedded-opentype'),
         url('helveticaltstd-light-webfont.woff') format('woff'),
         url('helveticaltstd-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'LoveloBlack';
  src: url('LoveloBlack.eot?#iefix') format('embedded-opentype'),  url('LoveloBlack.otf')  format('opentype'),
         url('LoveloBlack.woff') format('woff'), url('LoveloBlack.ttf')  format('truetype'), url('LoveloBlack.svg#LoveloBlack') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LoveloLineBold';
  src: url('LoveloLineBold.eot?#iefix') format('embedded-opentype'),  url('LoveloLineBold.otf')  format('opentype'),
         url('LoveloLineBold.woff') format('woff'), url('LoveloLineBold.ttf')  format('truetype'), url('LoveloLineBold.svg#LoveloLineBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LoveloLineLight';
  src: url('LoveloLineLight.eot?#iefix') format('embedded-opentype'),  url('LoveloLineLight.otf')  format('opentype'),
         url('LoveloLineLight.woff') format('woff'), url('LoveloLineLight.ttf')  format('truetype'), url('LoveloLineLight.svg#LoveloLineLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

